body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 100hv;
    background-image: url("Assets/background-image.jpg");
    background-size: cover;
}
main{
    width: 45%;
    margin: 1rem auto;
    padding: 0.5rem;
    color: azure;
}
input{
    margin: 5px 0;
}
main #title{
    line-height: 5px;
    text-shadow: 3px 3px 5px black, 5px 5px 5px black;
    text-align: center;
}
main #description{
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}
form{
    background-color: rgb(21, 29, 54);
    padding: 2em;
    border-radius: 10px;
}
form label{
    font-family: 'Arial Narrow', Arial, sans-serif;

}
form .top-input{
    width: 100%;
    height: 25px;
}
form select{
    margin: 0.5rem 0;
}
textarea{
    width: 100%;
    margin-top: 0.5rem;
}